import { CITY_SERVICE, get, post, postForm, PUBLISH_SERVICE } from '../index';

export const getUserInfo = param => get('/cityinterface/getUserinfo', param);

export const login = param => get(`${CITY_SERVICE}/OMS.svc/L_GetCheckUser`, param);

export const OMSLogin = (userName, password, systemType) =>
  postForm(`${PUBLISH_SERVICE}/OMSLogin`, { userName, password, systemType });
